{"product_id":"ak-s532","title":"Akuvox - Videocitofono IP antivandalo 2 MP con NFC, BLE e PIN - AK-S532","description":"\u003cp\u003e\u003cstrong\u003eAK-S532\u003c\/strong\u003e — L’Akuvox AK-S532 è un videocitofono IP antivandalo pensato per condomini e ingressi professionali che vogliono unire chiamata video e controllo accessi. La telecamera Full HD da 2 MP con HDR e il display TFT da 2,8\" affiancano audio bidirezionale e apertura tramite RFID EM\/MF, NFC, Bluetooth e PIN. I due relè permettono di comandare più varchi o serrature, mentre Ethernet, RS485 e Wiegand facilitano l’integrazione con altri sistemi. La protezione IP66 e IK08 lo rende adatto anche a installazioni esterne esposte.\u003c\/p\u003e\u003ch3\u003eCaratteristiche principali\u003c\/h3\u003e\u003cul\u003e\n\u003cli\u003eVideocitofono IP antivandalo IK08\u003c\/li\u003e\n\u003cli\u003eTelecamera 2 Mp\u003c\/li\u003e\n\u003cli\u003eAudio bidirezionale\u003c\/li\u003e\n\u003cli\u003eScheda EM\/MF, NFC, BLE e PIN\u003c\/li\u003e\n\u003cli\u003e2 relè\u003c\/li\u003e\n\u003cli\u003eCondomini\u003c\/li\u003e\n\u003cli\u003ePoE e 2 fili LP con converter\u003c\/li\u003e\n\u003c\/ul\u003e\u003ch3\u003eSpecifiche tecniche\u003c\/h3\u003e\u003ctable\u003e\u003ctbody\u003e\n\u003ctr\u003e\n\u003ctd\u003e\u003cstrong\u003eModello\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd\u003eS532\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd\u003e\u003cstrong\u003eControllo accessi\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd\u003eApertura della porta con scheda RFID EM 125 kHz e MF 13.56 MHz, NFC, BLE e PIN, con registri\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd\u003e\u003cstrong\u003eCapacità\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd\u003eContatti: 10.000 Utenti RFID: 50.000 schede\/password\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd\u003e\u003cstrong\u003eSchermo\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd\u003e2.8\" TFT a colori\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd\u003e\u003cstrong\u003eUscite\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd\u003e2 x relè per serratura (12V\/500mA), 1 x Wiegand OUT, 1 x RS485 e 1 x loop magnetico\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd\u003e\u003cstrong\u003eIngressi\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd\u003e4 x pulsante di uscita e 1 x Wiegand IN\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd\u003e\u003cstrong\u003eFunzioni di accesso avanzate\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd\u003eAnti-passback (configurabile tramite Cloud, in Progetti d'Ufficio)\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd\u003e\u003cstrong\u003eAccesso remoto\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd\u003eApplicazione mobile SmartPlus o configurazione tramite browser WEB Accesso remoto via Cloud: sì ha\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd\u003e\u003cstrong\u003eSensore ottico\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd\u003e1\/2.8\" 2 Megapixel CMOS con sensore a infrarossi e di luminosità Tecnologia HDR\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd\u003e\u003cstrong\u003eAngolo di visione\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd\u003e130° (H) \/ 90° (V)\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd\u003e\u003cstrong\u003eRisoluzione della camera\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd\u003e1920x1080 - 30fps \/ CIF, VGA, 4CIF, 720p, 1080p\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd\u003e\u003cstrong\u003eCodifica video\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd\u003eH.264\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd\u003e\u003cstrong\u003eAudio\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd\u003eAudio bidirezionale con microfono e altoparlante con riduzione del rumore e tecnologia Crystal Clear Audio Rilevamento automatico della voce\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd\u003e\u003cstrong\u003eFormato audio\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd\u003eSIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.722 DTMF (RFC2833), SIP Info\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd\u003e\u003cstrong\u003eInterfaccia di rete\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd\u003eEthernet 10\/100 BaseT \/ RS485 \/ RTSP\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd\u003e\u003cstrong\u003eModalità di funzionamento\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd\u003eRete locale e\/o tramite cloud su reti diverse\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd\u003e\u003cstrong\u003eAggiornamenti del firmware\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd\u003eDa remoto con il cloud tramite account installatore o tramite browser web in locale\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd\u003e\u003cstrong\u003eMateriale\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd\u003eLega di alluminio\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003c\/tbody\u003e\u003c\/table\u003e\u003cp\u003eScheda tecnica rielaborata da \u003cstrong\u003eSolaresicuro.com\u003c\/strong\u003e con terminologia uniformata e informazioni organizzate per una lettura più chiara.\u003c\/p\u003e","brand":"Akuvox","offers":[{"title":"Default Title","offer_id":66172236300637,"sku":"AK-S532","price":515.02,"currency_code":"EUR","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0815\/2291\/7725\/files\/AK-S532.png?v=1791728320","url":"https:\/\/solaresicuro.com\/products\/ak-s532","provider":"Solare Sicuro","version":"1.0","type":"link"}